#tableDevLeft{
	min-width: 90px;
	min-height: 100vh;
	background: linear-gradient(90deg, white, lightcyan);
/*	margin-top: -90px;*/
/*	padding-top: 25px;*/
	box-shadow: 3px 2px 8px grey;
}

#accueilTableSave{
	text-align: center;
}

#accueilTableSave img{
	width: 50px;
	border-radius: 10px;
}

#actionTableSave img{
	width: 20px;
}

#actionTableSave ul a{
	text-decoration: none;
	font-size: 12px;
	color: navy;
}

#actionTableSave ul li:hover{
	background:linear-gradient(90deg, #c3ebe6, #bae5e0bf);
	transform: scale(1.02);
}

#actionTableSave span{
	margin-left: 16px;
}

#actionTableSave #actif{
	list-style-type: none;
	background: linear-gradient(90deg, white, #dcebc3);
	border-bottom: 1px solid lightgrey;
	margin-left: -20px;
	padding: 6px;
	margin-right: 5px;	
	margin-top: 3px;
}

#actionTableSave #inactif{
    list-style-type: none;
    background: linear-gradient(90deg, white, #c3ebe6);
    border-bottom: 1px solid lightgrey;
    margin-left: -20px;
    padding: 4px;
    margin-right: 5px;  
    margin-top: 3px;
}